body {
    font-family: Arial, sans-serif;
    margin: 0;
    background: #f5f5f5;
}

header {
    background: #1f2937;
    color: white;
    padding: 30px;
    text-align: center;
}

nav {
    background: #111827;
    padding: 1rem;
    text-align: center;
}
@media (max-width: 768px) 
{
    nav a {
        display: block;
        margin: 10px 0;
    }
}
section {
    max-width: 1000px;
    width: 90%;
    margin: auto;
    padding: 20px;
}

img {
     max-wight: 100%;   
    height: auto;
}

